/* ОБЩИЕ СТИЛИ */
body {
	margin: 0;
	font-family: Arial, serif;
	font-size: 12px;
	color: #000;
	background: #FFF;
}
* {
	outline: 0;
}

a img {
	border: 0;
}
.cl {
	display: block;
	clear: both;
}
.nobr {
	white-space: nowrap;
}
a {
	color: #006bbb;
	text-decoration: underline;
}
a:visited {
	/*color: #a25795;*/
}
a:hover {
	color: #ff8028;
}

p {
	margin: 0;
	padding: 0 0 20px 0;
	line-height: 16px;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	padding: 0;
	margin: 0;
}
h1 {
	padding-bottom: 9px;
	color: #06365f;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	padding-bottom: 9px;
	color: #06365f;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	padding-bottom: 9px;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}
ul {
	padding: 0;
	margin: 0 0 0 15px;
}
ul li {
	padding: 0 0 3px 0;
	margin: 0;
}


.block-info,
.block-success,
.block-error {
	display: block;
	position: relative;
	box-sizing: border-box;
	min-height: 50px;
	margin: 0 0 15px 13px;
	padding: 6px 10px 6px 23px;
	line-height: 16px;
	border: 2px solid;
	border-radius: 9px;
	background: #fff;
}
.block-info:before,
.block-success:before,
.block-error:before {
	content: '';
	display: block;
	position: absolute;
	left: -18px;
	top: 50%;
	margin-top: -19px;
	width: 34px;
	height: 37px;
	background: url('/SKINS/img/messages-icons.png') no-repeat;
}
.block-info {
	border-color: #0077be;
}
.block-info:before {
	background-position: 0 0;
}
.block-success {
	border-color: #1e684f;
}
.block-success:before {
	background-position: -34px 0;
}
.block-error {
	border-color: #a4001a;
}
.block-error:before {
	background-position: -68px 0;
}


#main {
	min-width: 1000px;
	max-width: 1100px;
	margin:  auto;
}
#main.bg-grey {
	background: #f5f6f8;
}


/* Шапка сайта */
#header {
	position: relative;
	box-sizing: border-box;
	height: 129px;
	overflow: hidden;
	padding: 84px 0 20px 0;
	background: #2f7fa6 url('/SKINS/img/header-bg.png') repeat-x left bottom;
	background:
		url('/SKINS/img/header-bg.png') repeat-x left bottom,
		linear-gradient(0deg, transparent 0, transparent 15px, #2f7fa6 15px, #2f7fa6 100%);
}
#header .logo {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
}
#header .lnk-register {
	display: block;
	position: absolute;
	right: 119px;
	top: 40px;
	line-height: 100%;
	color: #bcd2e8;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(6,54,95, 0.5);
}
#header .lnk-register:after {
	content: '';
	display: block;
	position: absolute;
	left: -1px;
	bottom: -4px;
	width: 100%;
	height: 5px;
	background: url('/SKINS/img/header-lnk-register.png') repeat-x;
}
#header .lnk-register:hover:after {
	display: none;
}

/* Синие кнопки в шапке */
#header .head-button-blue,
#header .head-button-green {
	display: block;
	position: absolute;
	line-height: 31px;
	padding: 0 9px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 0 1px 3px rgba(6,54,95, 0.5);
	border: 1px solid #6d96b5;
	border-radius: 4px;
	background: #5381a6;
	background: linear-gradient(180deg, #6d96b5 0, #3f729b 85%, #5583a8 100%);
	box-shadow: 1px 1px 4px 0 rgba(6,54,95, 0.75);
}
#header .head-button-blue:hover {
	background: #6d96b5;
}
#header .head-button-green {
	border-color: #6a9e9c;
	background: #5381a6;
	background: linear-gradient(180deg, #6a9e9c 0, #36787e 85%, #428793 100%);
}
#header .head-button-green:hover {
	background: #6a9e9c;
}

/* Кнопка "Обратный звонок" */
#header .lnk-callback {
	left: 238px;
	top: 29px;
	padding-right: 24px;
}
#header .lnk-callback:after {
	content: '';
	display: block;
	position: absolute;
	right: 7px;
	top: 7px;
	width: 14px;
	height: 19px;
	background: url('/SKINS/img/header-lnk-callback.png') no-repeat;
}

/* Кнопка "Войти" */
#header .lnk-login {
	right: 18px;
	top: 29px;
	padding-left: 35px;
}
#header .lnk-login:before {
	content: '';
	display: block;
	position: absolute;
	left: 8px;
	top: 3px;
	width: 25px;
	height: 23px;
	background: url('/SKINS/img/header-lnk-login.png') no-repeat;
}

/* Кнопки "Подать объявление" и "Оставить заявку" */
#header .lnk-add-realty {
	right: 426px;
	top: 29px;
}
#header .lnk-add-request {
	right: 296px;
	top: 29px;
}

/* Ссылка "Мне понравилось" */
#header .like-it {
	display: block;
	position: absolute;
	right: 100px;
	top: 34px;
	box-sizing: border-box;
	width: 166px;
	padding-left: 32px;
	line-height: 25px;
	white-space: nowrap;
	background: url('/SKINS/img/header-menu.gif') repeat-y left top;
}
#header .like-it a {
	color: #fff;
	font-size: 12px;
	text-decoration: underline;
}
#header .like-it a:hover {
	text-decoration: none;
}

/* Меню в шапке */
#header .menu {
	margin: 0 18px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#header .menu .sep {
	min-width: 1px;
	background: url('/SKINS/img/header-menu.gif') repeat-y center top;
}
#header .menu .item {
	display: block;
	position: relative;
	line-height: 25px;
	color: #FFF;
	font-size: 12px;
	text-decoration: underline;
	white-space: nowrap;
}
#header .menu .item:first-of-type {
	text-align: left;
}
#header .menu .item:last-of-type {
	text-align: right;
}
#header .menu .item:hover {
	text-decoration: none;
}
#header .menu .item.darr {
	padding-right: 12px;
}
#header .menu .item.darr:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 7px;
	width: 7px;
	height: 13px;
	background: url('/SKINS/img/header-menu-arr.gif') no-repeat;
}



/* Контент */
#content {
	padding: 11px 18px 20px 18px;
}
#content.bg-white {
	background-color: #fff;
}
#content .bread-crumbs {
	display: block;
	margin-bottom: 10px;
	padding: 0 0 15px 0;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
#content .bread-crumbs a {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 29px;
}
#content .bread-crumbs a:after {
	content: '>>';
	display: block;
	position: absolute;
	right: -23px;
	top: 0;
	text-decoration: none;
}
#content .bread-crumbs strong {
	display: inline-block;
	vertical-align: top;
	color: #0077be;
}
#content .bread-crumbs.no-dents {
	margin-bottom: 19px;
	background: none;
}

/* Знак рубля (чёрный, 18px) */
.currency.rub {
	display: inline-block;
	vertical-align: top;
	margin: 0 3px 0 0;
	width: 12px;
	height: 22px;
	color: transparent;
	background: url('/SKINS/img/realty-details-rub.gif') no-repeat;
}

/* Превьюшка карты (для стр. с подробностями недвижимости, вакансий и др.) */
.map-preview {
	display: block;
	position: relative;
	height: 207px;
}
.map-preview .map-frame {
	position: relative;
	top: 31px;
}
.map-preview .map-wrapper {
	position: absolute;
	left: -5px;
	top: 0;
	box-sizing: border-box;
	width: 330px;
	height: 207px;
	padding-top: 14px;
	text-align: center;
	color: #000;
	text-decoration: none;
	background: url('/SKINS/img/realty-details-map-wrapper.png') no-repeat;
}




/* Двухколоночный контент */
.two-columns {
	display: table;
	width: 100%;
}

/* Боковая колонка */
.two-columns-sidecol,
.two-columns-bigcol {
	display: table-cell;
	vertical-align: top;
}
.two-columns-sidecol {
	width: 209px;
}
.two-columns-sidecol.left {
	padding-right: 18px;
}
.two-columns-sidecol.right {
	padding-left: 18px;
}

/* Меню в боковой колонке */
.two-columns-sidecol .sidecol-menu {
	display: block;
	margin-bottom: 30px;
	padding: 7px 0 10px 0;
	background: #fafbfc;
	background: linear-gradient(90deg, #ffffff 0, #ffffff 20%, #f5f6f8 100%);
	box-shadow: 0 0 5px 0 rgba(0,0,0, 0.2);
}
.two-columns-sidecol .sidecol-menu a {
	display: block;
	padding: 0 15px;
	line-height: 25px;
	margin-bottom: 7px;
}
.two-columns-sidecol .sidecol-menu a.active {
	color: #06365f;
	font-weight: bold;
	text-decoration: none;
	background: #b3ffdf;
	background: linear-gradient(90deg, #b1ffdd 0, #d1fcf2 100%);
}

/* Колонка с контентом */
.two-columns-content {
	display: block;
	box-sizing: border-box;
	margin: auto;
	padding: 0 15px 15px 15px;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
	box-shadow: 0 1px 6px 0 rgba(0,0,0, 0.4);
}
.two-columns-content-header {
	display: block;
	position: relative;
	margin: 0 -15px 11px -15px;
	padding: 3px 15px 5px 15px;
	background: #fafbfc;
	background: linear-gradient(180deg, #ffffff 0, #f6f7f9 100%);
}
.two-columns-content-header:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 4px;
	left: 0;
	bottom: -4px;
	background: url('/SKINS/img/two-columns-content-header-dents.gif') repeat-x;
}
.two-columns-content-header .actions {
	float: right;
}
.two-columns-content-header .actions a {
	display: inline-block;
	vertical-align: top;
	width: 20px;
	height: 19px;
	margin-left: 30px;
	background: url('/SKINS/img/two-columns-content-header-icons.png') no-repeat;
}
.two-columns-content-header .actions a.fav {
	background-position: 0 0;
}
.two-columns-content-header .actions a.print {
	background-position: -20px 0;
}
.two-columns-content-header .actions a.complain {
	background-position: -40px 0;
}
.two-columns-content-header .actions a.help {
	background-position: -60px 0;
}
.two-columns-content-header .lnk-back,
.two-columns-content-header .lnk-restart {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-top: 2px;
}
.two-columns-content-header .lnk-back:before,
.two-columns-content-header .lnk-restart:before {
	content: '';
	display: block;
	position: absolute;
	background: url('/SKINS/img/two-columns-content-header-icons.png') no-repeat;
}
.two-columns-content-header .lnk-back {
	margin-left: 16px;
}
.two-columns-content-header .lnk-back:before {
	top: 6px;
	left: -17px;
	width: 13px;
	height: 5px;
	background-position: 0 -19px;
}
.two-columns-content-header .lnk-restart {
	margin-left: 35px;
}
.two-columns-content-header .lnk-restart:before {
	left: -14px;
	top: 3px;
	width: 9px;
	height: 11px;
	background-position: -13px -19px;
}
.two-columns-content-header .bread-crumbs {
	margin: 0!important;
	padding: 2px 0!important;
	background: none!important;
}
.two-columns-content-footer {
	display: block;
	text-align: right;
	padding: 13px 0 0 0;
	margin-bottom: -6px;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left top;
}
.two-columns-content-footer .lnk-back,
.two-columns-content-footer .scroll-to-top {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.two-columns-content-footer .lnk-back:before,
.two-columns-content-footer .scroll-to-top:before {
	content: '';
	display: block;
	position: absolute;
	background: url('/SKINS/img/two-columns-content-header-icons.png') no-repeat;
}
.two-columns-content-footer .lnk-back {
	margin-right: 48px;
}
.two-columns-content-footer .lnk-back:before {
	top: 6px;
	left: -17px;
	width: 13px;
	height: 5px;
	background-position: 0 -19px;
}
.two-columns-content-footer .scroll-to-top {
	margin-right: 12px;
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.two-columns-content-footer .scroll-to-top:hover {
	background: none;
}
.two-columns-content-footer .scroll-to-top:before {
	top: 3px;
	right: -11px;
	width: 5px;
	height: 12px;
	background-position: -22px -19px;
}





/* Переключатель страниц */
.pages-toggle {
	display: table;
	width: 100%;
	margin-bottom: 15px;
}
.pages-toggle .total,
.pages-toggle .numbers {
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}
.pages-toggle .total {
	width: 108px;
	padding-right: 12px;
	white-space: nowrap;
	line-height: 12px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.pages-toggle .total .total-left,
.pages-toggle .total .total-right {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	height: 39px;
	overflow: hidden;
	padding: 8px 6px 0 6px;
	text-align: center;
	white-space: nowrap;
}
.pages-toggle .total .total-left span,
.pages-toggle .total .total-right span {
	font-size: 9px;
	font-weight: normal;
}
.pages-toggle .total .total-left {
	margin-right: -3px;
	background: #34628a;
	border-radius: 3px 0 0 3px;
}
.pages-toggle .total .total-right {
	background: #5884a7;
	border-radius: 0 3px 3px 0;
}
.pages-toggle .numbers .numbers-in {
	display: table;
	width: 100%;
	height: 39px;
}
.pages-toggle .numbers .numbers-in a {
	display: table-cell;
	box-sizing: border-box;
	vertical-align: top;
	text-align: center;
	padding-top: 9px;
	width: 6.25%;
	border-bottom: 3px solid #d7d7d7;
}
.pages-toggle .numbers .numbers-in a span {
	display: inline-block;
	line-height: 20px;
	padding: 0 4px;
	color: #34628a;
	font-size: 14px;
	text-decoration: none;
}
.pages-toggle .numbers .numbers-in a.active,
.pages-toggle .numbers .numbers-in a:hover {
	border-color: #34628a;
}
.pages-toggle .numbers .numbers-in a.active span,
.pages-toggle .numbers .numbers-in a:hover span {
	color: #fff;
	background: #34628a;
}



/* Ссылка "Подробнее" с пунктиром и стрелками */
.more-lnk {
	display: inline-block;
	vertical-align: top;
	position: relative;
	line-height: 15px;
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.more-lnk:hover {
	background: none;
}
.more-lnk:after {
	content: '';
	display: block;
	position: absolute;
	right: -11px;
	top: 3px;
	width: 5px;
	height: 12px;
	background: url('/SKINS/img/more-lnk-arrows.gif') no-repeat;
}
.more-lnk.down:after {
	background-position: left top;
}
.more-lnk.up:after {
	background-position: right top;
}

.details-lnk {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 18px;
}
.details-lnk:after {
	content: '';
	display: block;
	position: absolute;
	right: -18px;
	top: 6px;
	width: 13px;
	height: 5px;
	background: url('/SKINS/img/more-lnk-arrows.gif') no-repeat -10px 0;
}



/* Футер */
#footer {
	background: #fff;
}
#footer .footer-info {
	display: block;
	position: relative;
	margin: 0 0 24px 0;
	padding: 6px 0 8px 0;
	line-height: 15px;
	text-align: center;
	color: #06365f;
	font-size: 12px;
	background: #f5f6f8;
}
#footer .footer-info:before,
#footer .footer-info:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: url('/SKINS/img/footer-info-dents.gif') repeat-x;
}
#footer .footer-info:before {
	top: -4px;
	background-position: left top;
}
#footer .footer-info:after {
	bottom: -4px;
	background-position: left bottom;
}
#footer .footer-menu {
	padding: 0 18px 20px 18px;
}
#footer .footer-menu a {
	display: inline-block;
	margin-right: 18px;
	color: #06365f;
	font-size: 12px;
	text-decoration: underline;
}
#footer .footer-menu a:hover {
	text-decoration: none;
}
#footer .footer-text {
	padding: 0 18px 20px 18px;
	font-size: 12px;
}